import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { BusinessplaygroundComponent } from './businessplayground.component';

describe('BusinessplaygroundComponent', () => {
  let component: BusinessplaygroundComponent;
  let fixture: ComponentFixture<BusinessplaygroundComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ BusinessplaygroundComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(BusinessplaygroundComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
